/* Photo Border for All Pages Except the Albums Page */

.photo-frame .topx-- {
	background-image: url(Images/frame-topx--.gif);
	background-repeat: no-repeat;
	width: auto;
	height: 4px;
	vertical-align: top;
}
.photo-frame .top-x- {
	background-image: url(Images/frame-top-x-.gif);
	background-repeat: repeat-x;
	width: auto;
	height: 4px;
}
.photo-frame .top--x {
	background-image: url(Images/frame-top--x.gif);
	background-repeat: no-repeat;
	width: auto;
	height: 4px;
	vertical-align: top;
}

.photo-frame .midx-- {
	background-image: url(Images/frame-midx--.gif);
	background-repeat: repeat-y;
	width: 4px;
	height: auto;
}
.photo-frame .mid--x {
	background-image: url(Images/frame-mid--x.gif);
	background-repeat: repeat-y;
	width: 4px;
	height: auto;
}

.photo-frame .botx-- {
	background-image: url(Images/frame-botx--.gif);
	background-repeat: no-repeat;
	width: 4px;
	height: 4px;
	vertical-align: top;
}
.photo-frame .bot-x- {
	background-image: url(Images/frame-bot-x-.gif);
	background-repeat: repeat-x;
	width: auto;
	height: 4px;
}
.photo-frame .bot--x {
	background-image: url(Images/frame-bot--x.gif);
	background-repeat: no-repeat;
	width: 4px;
	height: 4px;
	vertical-align: bottom;
}

/* Photo Border for the Album Page */

.album-frame .topx----,
.album-frame .top----x,
.album-frame .botx----,
.album-frame .bot----x {
	height: 14px;
	width: 14px;
}

.album-frame .top-x--- {
	background-image: url(images/album-tstretch.gif);
	background-repeat: repeat-x;
	text-align: left;
	height: 14px;
	width: auto;
}
.album-frame .top--x-- {
	background-image: url(images/album-tstretch.gif);
	background-repeat: repeat-x;
	height: 14px;
	width: auto;
}
.album-frame .top---x- {
	background-image: url(images/album-tstretch.gif);
	background-repeat: repeat-x;
	text-align: right;
	height: 14px;
	width: auto;
}

.album-frame .mtpx---- {
	background-image: url(images/album-lstretch.gif);
	background-repeat: repeat-y;
	vertical-align: top;
	height: auto;
	width: 14px;
}
.album-frame .mtp----x {
	background-image: url(images/album-rstretch.gif);
	background-repeat: repeat-y;
	vertical-align: top;
	height: auto;
	width: 14px;
}

.album-frame .midx---- {
	background-image: url(images/album-lstretch.gif);
	background-repeat: repeat-y;
	height: auto;
	width: 14px;
}
.album-frame .mid----x {
	background-image: url(images/album-rstretch.gif);
	background-repeat: repeat-y;
	height: auto;
	width: 14px;
}

.album-frame .mbtx---- {
	background-image: url(images/album-lstretch.gif);
	background-repeat: repeat-y;
	vertical-align: bottom;
	height: auto;
	width: 14px;
}
.album-frame .mbt----x {
	background-image: url(images/album-rstretch.gif);
	background-repeat: repeat-y;
	vertical-align: bottom;
	height: auto;
	width: 14px;
}

.album-frame .bot-x--- {
	background-image: url(images/album-bstretch.gif);
	background-repeat: repeat-x;
	text-align: right;
	height: 14px;
	width: auto;
}
.album-frame .bot--x-- {
	background-image: url(images/album-bstretch.gif);
	background-repeat: repeat-x;
	height: 14px;
	width: auto;
}
.album-frame .bot---x- {
	background-image: url(images/album-bstretch.gif);
	background-repeat: repeat-x;
	text-align: left;
	height: 14px;
	width: auto;
}
.view {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	text-align: center;
}
.item {
	padding: 20px 50px;
	color: #B2B2B2;
}
.photo_198 {
	border: 4px solid #FFFFFF;
}

/* */
#sidebar {
	float: left;
	width: 214px;
	height: 100%;
}

#content {
	margin-left: 250px;
	margin-right: 7px;
	border-left: solid 1px #777777;
}

/* */
.textfield
{
	font-family: Verdana;
	font-size: 14px;
	border: solid 1px #337733;
}

.GlrNormal
{
	font-family: Arial, Verdana;
	font-size: 13px;
	
}

.GlrPagerSelected
{
	font-family: Arial, Verdana;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
}

A.GlrPagerLink:hover, A.GlrPagerLink:visited, A.GlrPagerLink:normal, A.GlrPagerLink:link, A.GlrPagerLink
{
	font-family: Arial, Verdana;
	font-size: 13px;
	font-weight: bold;
	text-decoration: underline;
	
}